/*------------------------------------*\
  CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............You’re reading it!
 *
*/

ul {
  list-style-type: square;
  padding-left: 20px;
}

/* Hide alternate text except from screen readers */
.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
}

/*---------------------ckeditor theme--------------------------*/

.cke_editable_themed h2,
.cke_editable_themed h3 {
  font-family: "Lato", Helvetica Neue, Arial, sans-serif;
}

.cke_editable_themed a {
  border-bottom: 1px dotted #2a68af;
  text-decoration: none;
}

/*************************Header*******************/
#header-inside {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

@media (min-width: 767px) {
  #header-inside {
    justify-content: space-between;
    align-items: center;
  }

  #header-inside > div {
    box-sizing: border-box;
    float: none;
    margin: 0;
    padding: 0;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    order: 1;
  }

  #header-inside > div:first-of-type {
    margin-left: 20px;
  }

  #header-inside > div:last-of-type {
    margin-right: 20px;
  }

  #header-inside.with-site-name #logo {
    flex-grow: 1;
    flex-basis: calc(20% - 7px);
    margin-left: 7px;
  }

  #header-inside #site-name {
    flex-grow: 4;
    flex-basis: calc(80% - 7px);
    text-align: right;
    padding-right: 20px;
  }

  #header-inside #main-navigation {
    flex-grow: 1;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
  }

  #header-inside.with-site-name #main-navigation {
    justify-content: flex-start;
    margin-left: 14px;
  }

  #header-inside .region-navigation {
    display: inherit;
  }

  #header-inside #search-area,
  #header-inside #local-area {
    position: inherit;
    min-height: 53px;
  }

  #header-inside .region-search-area {
    padding-top: 10px;
  }

  #header-inside #local-area {
    display: flex;
    align-items: center;
  }

  #header-inside #block-locale-language {
    padding: 19px 0 0 0;
  }

}

@media (min-width: 767px) and (max-width: 1200px) {

  #header-inside {
    padding-top: 5px;
    align-items: flex-start;
  }

  #header .container {
    width: 100%;
  }

  #header-inside > div:last-of-type {
    margin-right: 20px;
  }

  #header-inside #main-navigation {
    order: 4;
    flex-basis: 100%;
    background-color: #e3e3e3;
    justify-content: flex-start;
    flex-grow: 0;
  }

  #header-inside #logo {
    flex-grow: 1;
  }

  #header-inside #logo a {
    display: block;
    width: 25%;
  }

  #header-inside.with-site-name #logo a {

    width: inherit;
  }

  #header-inside #logo img {

    padding-bottom: 10px;

  }

}

@media (max-width: 767px) {
  #header-inside #search-area {
    display: none;
  }

  #header-inside {
    display: flex;
  }

  #header-inside #logo {
    order: 2;
    flex-grow: inherit;
    flex-basis: 100%;
  }

  #header-inside #local-area {
    order: 1;
    flex-grow: 1;
  }

}

.logged-in.admin-menu #header-inside {
  padding-top: 20px;
}

.logged-in .container #header-inside {
  padding-top: 0;
}

/*----------------On scroll header----------*/
.onscroll #logo {
  display: block;
  visibility: visible;
}

.onscroll #logo img {
  max-width: 60%;
}

.onscroll #site-name a {
  font-size: 1.3em;
}

.onscroll #header {
  background-color: rgba(255, 255, 255, 1);
}

.onscroll #header-inside.with-site-name #site-name {
  display: none;
}

.onscroll #header-inside.with-site-name #logo {
  flex-basis: calc(10% - 7px);
}

.onscroll #header-inside.with-site-name #main-navigation {
  flex-basis: calc(60% - 7px);
  background-color: inherit;
}

.onscroll #header-inside.with-site-name #search-area,
.onscroll #header-inside.with-site-name #local-area {
  background-color: inherit;
}

@media (min-width: 767px) and (max-width: 1200px) {

  .onscroll #header-inside {
    flex-wrap: nowrap;
  }

  .onscroll #header-inside > div {
    order: inherit;
    flex-grow: 0;
    flex-basis: auto;
  }

  .onscroll #header-inside #main-navigation {
    flex-basis: inherit;
    order: inherit;
    background-color: inherit;
    flex-grow: 1;
  }

  .onscroll #main-navigation.with-search-bar {
    padding-right: inherit;
  }

  .onscroll #header-inside #logo {
    flex-grow: 0;
    flex-shrink: 2;
    max-width: 15%;
  }

  .onscroll #logo img {
    max-width: 100%;
  }

  .onscroll #header-inside #logo a {

    width: 100%;
  }

  .onscroll #header-inside .region-search-area {
    padding-top: 0px;
  }

  .onscroll #header-inside #block-locale-language {
    padding-top: 2px;
    min-width: 80px;
  }

}

@media (max-width: 767px) {
  .onscroll #header-inside #logo img {
    max-width: 80%;

  }
}

/*----------------Eof On scroll header----------*/

.large-header > .container {
  width: 100%;
}

 .onscroll .large-header #logo {
  display: none;
}

.large-header #header-inside {
  justify-content: center;
  margin-left: inherit;
  padding-bottom: inherit;
  padding-top: 20px;

}

.onscroll .large-header #header-inside,
.onscroll .large-header #header-inside > .container
{
  padding-top:0;
  margin:0;
}

.onscroll .large-header #header-inside.with-site-name  #main-navigation {
  flex-basis: 100%;
}

.onscroll .large-header #header-inside {
  flex-wrap: wrap;
                                          }

.large-header #header-inside .row:nth-of-type(2) {
  background-color: #e3e3e3;
}

.large-header #header-inside > .container {
  margin-bottom: 16px;
}

.large-header #header-inside > .row {
  flex-basis: 100%;
  margin-right: 0;
}

.large-header #header-inside > .row:nth-of-type(2) .container {
  display: flex;
}

.large-header #header-inside.with-site-name #main-navigation {
  background-color: inherit;
}

.large-header #header-inside #main-navigation {
  order: 1;
}

.large-header #header-inside #search-area {
  order: 2;
}

.large-header #header-inside .row .container #local-area {
  order: 3;
  min-width: 70px;
}

/*************************Eof Header*******************/

/*-------------------region navigation --------------------------*/

#main-navigation ul.menu {
  text-align: inherit;
}

.region-navigation .block-superfish ul.menu li ul {
  background-color: #e3e3e3;
}

.mean-container .mean-nav ul li span {

  border-bottom: 1px solid #ddd;
  border-top: medium none;
  color: #000;
  text-transform: none;
  display: block;
  float: left;
  margin: 0;
  padding: 1em 5%;
  text-align: left;
  text-decoration: none;
  width: 90%;
  z-index: 500;
  transition: all 0.2s ease-in-out 0s;
  background-color: transparent;
  padding-left: 7%;
}

/*----nolink-----*/
.region-navigation ul.menu li > span.nolink:hover::before {
  color: #2a68af;
  left: 10px;
}

.region-navigation .block-superfish ul.menu li span.nolink {
  color: #000;
  font-size: 14px;
  font-weight: 700;
  margin: 0 5px;
  padding: 5px 17px;
  text-transform: uppercase;
  border-bottom: solid 2px transparent;
  display: block;
  line-height: 150%;
  position: relative;
  transition: all 0.2s ease-in-out 0s;
  background-color: transparent;
  outline: 0 none;
}

.region-navigation ul.menu li span.nolink:hover,
.region-navigation ul.sf-menu > li.active-trail span.nolink,
.region-navigation ul.sf-menu > li.sfHover > span.nolink.menuparent {
  background-color: transparent;
  border-bottom: 2px solid #252525;
  color: #2a68af;
  cursor: pointer;
  outline: 0 none;
}

.region-navigation ul.sf-menu > li > span.nolink.menuparent::after {
  color: #9c9c9c;
  content: "";
  font-family: "FontAwesome";
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  position: absolute;
  right: 3px;
  top: 6px;
  transition: all 0.2s linear 0s;
}

.region-navigation ul.sf-menu > li.sfHover > span.nolink.menuparent::after {
  transform: rotate(180deg);
}

/*--Eof nolink---------------------------*/

ul.language-switcher-locale-url {
  font-size: 1em;
  text-transform: uppercase;
  width: auto;
}

.block-locale {
  padding-top: 20px;

}

.block-locale ul li {
  display: inline;
}

.block li {
  /*list-style: outside none none;*/
  padding: 0;
}

.language-switcher-locale-url .language-link.active {
  border-bottom: 1px dotted;
}

.language-switcher-locale-url abbr[title] {
  border-bottom-width: 0;
  text-decoration: none;
  cursor: pointer;
}

.language-switcher-locale-url .language-link.active abbr[title] {
  cursor: default;
}

.language-switcher-locale-url a {
  text-decoration: none;
}

.language-switcher-locale-url a:hover {
  border-bottom: dotted 1px;
}

.language-switcher-locale-url .en::before {
  content: "| ";
}

.mean-bar:nth-child(2) {
  display: none;
}

@media (min-width: 1200px) {
  .block-locale {
    flex-basis: 5%;
    flex-grow: 1;
  }

  .block-superfish {
    flex-basis: 88%;
    flex-grow: 10;
  }

  #block-menu-menu-tools-menu {
    flex-basis: 5%;
    flex-grow: 1;
  }

}

@media (min-width: 768px) {

  .region-navigation > div {
    flex: 1 1 0%;
  }

  .block-locale {
    text-align: right;

  }

  .region-navigation .block-superfish {
    flex-basis: 70%;
    flex-grow: 10;
  }

  . #block-menu-menu-tools-menu {
    text-align: right;
  }

  #main-navigation .deconnexion-link:before {
    content: "\f090 ";
    font-family: "FontAwesome";
    z-index: 0;
    font-size: 25px;
    visibility: visible;
    padding-top: 10px;
    display: inline-block;
  }

  #main-navigation .connexion-link:before {
    content: "\f08b ";
    font-family: "FontAwesome";
    width: 20px;
    z-index: 0;
    font-size: 25px;
    visibility: visible;
    padding-top: 10px;
    display: inline-block;
  }

  #main-navigation ul.menu li a.deconnexion-link,
  #main-navigation ul.menu li a.connexion-link {
    visibility: hidden;
    font-size: 0px;

  }

}

@media (min-width: 768px) and (max-width: 1200px) {

  #main-navigation .sf-menu > li.active-trail > a {
    border-bottom: none;
  }

  .region-navigation ul.sf-menu > li.active-trail span.nolink {

    border-bottom: transparent;
  }

  .block-locale {

    text-align: right;
    padding-right: 20px;
  }

  .block-locale {
    flex-basis: 11%;
    flex-grow: 1;
  }

  .region-navigation .block-superfish {
    flex-basis: 75%;
    flex-grow: 10;
  }

  #block-menu-menu-tools-menu {
    flex-basis: 5%;
    flex-grow: 1;
  }

}

@media (max-width: 767px) {
  .mean-container .mean-bar {
    min-height: inherit;
    z-index: 200;
  }

  .mean-container .mean-bar a {
    display: block;
    z-index: 500;
  }

  .mean-container .mean-nav {
    padding-top: 0px;
    z-index: 100;
    margin-top: 0;
  }

  #header-inside {
    display: flex;
    flex-flow: wrap;
  }

  #header-inside .mean-bar {
    order: 1;
  }

  #header-inside > div {
    flex: 1 1 100%;
    order: 3;
  }

  #header-inside > div:last-of-type {
    order: 2;
  }

  #header-inside-right {
    padding-bottom: 0;
  }

  #search-area {
    display: none;
  }

  .block-locale {
    padding: 3px 0 0 0;
  }

  .mean-container .mean-nav ul li a {
    padding-left: 7%;
  }

  .mean-nav ul > li:nth-last-child(2) a:before {
    content: "";
    display: block;
    font-family: "FontAwesome";
    left: 5px;
    position: absolute;
    top: 15px;
    width: 20px;
    z-index: 0;
  }

  .mean-nav ul > li:nth-last-child(1) a:before {
    content: "\f090  ";
    display: block;
    font-family: "FontAwesome";
    left: 5px;
    position: absolute;
    top: 11px;
    width: 20px;
    font-size: 20px;
    z-index: 0;
  }

  .mean-nav ul > li > ul > li a:before {
    content: "" !important;

  }

  .mean-nav ul > li > ul > li {
    background-color: #f1f1f1;
  }

}

@media (min-width: 767px) {

  /*------------Header background----------------------*/
  #header-inside .row:nth-of-type(1) {
    background-color: #ffffff;
  }

  /*------------Menu background----------------------*/
  #header-inside .row:nth-of-type(2) {
    background-color: #e3e3e3;
  }

  .onscroll #header-inside .row:nth-of-type(2) {

    background-color: inherit;
  }

  #main-navigation ul.menu a.search-link,
  #main-navigation ul.menu a.login-link,
  #main-navigation ul.menu a.logout-link {
    display: none;
  }

}

/*------------Eof Region Header---------------------*/

#page, #page #main {
  padding-top: 0;
  margin-bottom: 20px;
}

/*------------Region  page  content---------------------*/

@media (max-width: 1200px) {

  #page > div > div.container {
    width: 100%;
  }

}

/*------------Eof Region  page  content---------------------*/

/*-------------------------Region banner--------------------*/
.region-banner .block {
  padding: 0;
  margin: 0;
}

.region-banner #block-views-carrousels-block-1 {
  margin: 0;
}

/*------------Region  top content -  sub-top content - region-highlighted - region-content ---------------------*/

.region-top-content,
.region-sub-top-content,
.region-highlighted,
.region-content {
  display: flex;
  flex-wrap: wrap;
  margin-left: -20px;
}

.region-top-content .block,
.region-sub-top-content .block,
.region-highlighted .block,
.region-content .block {
  flex-grow: 1;
  flex-shrink: 1;
  box-sizing: border-box;
  padding: 10px 20px;
  margin-left: 20px;
  margin-top: 20px;
}

/*------------Nodeblock style----------------------*/
.region-top-content .block-nodeblock,
.region-sub-top-content .block-nodeblock,
.region-highlighted .block-nodeblock,
.region-content .block-nodeblock {
  display: flex;
  flex-direction: column;
  background-color: #e9e9e9;

}

.region-top-content .block-nodeblock h2,
.region-top-content .block-nodeblock div,
.region-sub-top-content .block-nodeblock h2,
.region-sub-top-content .block-nodeblock div,
.region-highlighted .block-nodeblock h2,
.region-highlighted .block-nodeblock div,
.region-content .block-nodeblock h2,
.region-content .block-nodeblock div {
  flex-grow: 1;
  flex-shrink: 0;
}

.region-top-content .block-nodeblock .more-nodeblock-content,
.region-sub-top-content .block-nodeblock .more-nodeblock-content,
.region-highlighted .block-nodeblock .more-nodeblock-content,
.region-content .block-nodeblock .more-nodeblock-content {
  flex-grow: 50;

}

.more-nodeblock-link {
  text-align: center;

}

.more-nodeblock-link a.more {
  color: #3C66AE;
  background-color: #ffffff;
  border: solid 1px #3C66AE;
}

.more-nodeblock-link a.more:hover {
  background-color: #3C66AE;
  color: #ffffff;
}

.picture-block .more-nodeblock-link a.more {
  color: #ffffff;
  background-color: transparent;
  border: solid 1px #ffffff;
}

.picture-block .more-nodeblock-link a.more:hover {
  background-color: #ffffff;
  color: #3C66AE;
}

/*------------Eof Nodeblock style----------------------*/

.region-top-content .block-block,
.region-sub-top-content .block-block,
.region-content .block-block {
  background-color: #e9e9e9;
}

.region-top-content .block-block h2.title,
.region-sub-top-content .block-block h2.title,
.region-highlighted .block-block h2.title,
.region-content .block-block h2.title {
  text-align: center;
}

/*----------Block  display---------------------------*/

.region-content .block.block-views {
  padding-left: inherit;
}

.region-content .block.block-views {
  flex-basis: calc(100% - 20px);
}

@media (min-width: 1200px) {
  .region-top-content .block,
  .region-sub-top-content .block,
  .region-highlighted .block,
  .region-content .block {
    flex-basis: calc(25% - 20px);
  }
}

@media (min-width: 990px)and (max-width: 1200px) {
  .region-top-content .block,
  .region-sub-top-content .block,
  .region-highlighted .block,
  .region-content .block {
    flex-basis: calc(33.33% - 20px);
  }
}

@media (min-width: 767px)and (max-width: 990px) {
  .region-top-content .block,
  .region-sub-top-content .block,
  .region-highlighted .block,
  .region-content .block {
    flex-basis: calc(50% - 20px);
  }
}

@media (max-width: 767px) {

  .region-top-content,
  .region-sub-top-content,
  .region-highlighted,
  .region-content {
    display: block;
    margin-left: inherit;
    width: 100%;
  }

  .region-top-content .block,
  .region-sub-top-content .block,
  .region-highlighted .block,
  .region-highlighted .block,
  .region-content .block {
    margin-left: 0;
    width: 100%;

  }

  .region-content .block-views {
    padding: 0;
  }

}

/*------------Eof Region  top content -  sub-top content - region-highlighted - region-content ---------------------*/

.front .region-content {
  padding: 0px;
}

/*------------Carrousel ---------------------*/

#block-views-carrousels-block-1 {

  flex-basis: calc(100% - 20px);
  padding-top: inherit;
  padding-left: inherit;
  padding-right: 0;
  padding-bottom: 0;

  margin-left: 20px;
  margin-top: 10px;

  background-color: inherit;

}

#block-views-carrousels-block-1 .slide-desc {
  background: rgba(0, 0, 0, 0.77) none repeat scroll 0 0;
  color: #fff;
  display: block;
  position: absolute;
  line-height: 1.15;
  padding: 20px;
  white-space: normal !important;
}

#block-views-carrousels-block-1 .flexslider {
  margin-bottom: 40px;
}

.flex-nav-next a, .flex-nav-prev a {
  height: 48px;
  width: 48px;
  background-color: #ffffff;
  display: inline-block;
  border-radius: 30px;
}

.flex-direction-nav a::before, .flex-direction-prev a::before {
  font-size: 38px;
}

.flex-direction-nav a {
  height: 50px;
  width: 50px;
}

.flex-direction-nav .flex-next, .flex-direction-nav .flex-prev {
  text-align: center;
}

@media (min-width: 1200px) {

  #block-views-carrousels-block-1 .slide-desc {
    width: 600px;
    margin-left: 7%;
    font-size: 1.8em;
    bottom: 25px;
    position: absolute;
    z-index: 999;
  }

}

@media (min-width: 767px)and (max-width: 1200px) {
  #block-views-carrousels-block-1 .slide-desc {
    width: 430px;
    margin-left: 7%;
    font-size: 1.5em;
    bottom: 25px;
    position: absolute;
    z-index: 999;
  }
}

@media (max-width: 767px) {
  #block-views-carrousels-block-1 .slide-desc {
    width: 100%;
    bottom: 0px;
    font-size: 1em;
  }

  #block-views-carrousels-block-1 {
    margin-left: 0px;
  }
}

/*------------Eof Carrousel ---------------------*/

/*------------Articles ---------------------*/

#block-views-articles-block {
  margin-left: 20px;
  margin-top: 20px;
  padding-left: 0;
  padding-right: 20px;
  flex-basis: 100%;
  flex-grow: 1;
  flex-shrink: 1;
  padding-bottom: 0;
  background-color: inherit;
}

#block-views-articles-block .flex.w-100 {

}

#block-views-articles-block h2 {
  text-align: inherit;
}

#block-views-articles-block .article-list li:last-of-type {
  margin-bottom: 0;
}

@media (max-width: 767px) {
  #block-views-articles-block {
    margin-left: 0px;
    padding-right: 0;
  }
}

/*------------Eof Articles ---------------------*/

/*------------Eof  Region top and sub content----------------------*/

/*------------Region highlighted----------------------*/

#highlighted {
  background-color: #e9e9e9;
  margin-top: 15px;
}

#highlighted::after {
  content: "";
  color: transparent;
}

#highlighted h2.title::after {
  background: none;
}

#highlighted h2.title {
  border-bottom: none;
}

#highlighted a {
  color: #000;
  transition: all 0.2s ease-in-out 0s;
  border-bottom: 1px dotted #333;
}

#highlighted a:hover {
  text-decoration: none;
  border-bottom: 1px solid #333;
}

#highlighted .block-block h2 {
  margin: 0 auto;
}

#highlighted .block-block {
  margin-top: 0;
  margin-bottom: 20px;
}

/*------------Eof  Region highlighted----------------------*/

/*------------View  articles ----------------------*/

ol.article-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

li.article img {
  max-width: 100%;
}

li.article a {
  text-decoration: none;
  color: #333;
}

li.article .meta-data {
  color: #949494;
}

li.article .h2-like {
  color: #0071b9;
  display: block;
  font-family: "Lato", Helvetica Neue, Arial, sans-serif;
  font-size: 1.8em;
  font-weight: normal;
  letter-spacing: 0;
}

@media (min-width: 767px) {

  li.article {
    margin-bottom: 2%;
  }

  li.article .picture {
    float: left;
    width: 32%;
  }

  li.article .title, li.article .meta-data, li.article .description {
    margin-left: 34%;

  }

  li.article:hover .picture {
    opacity: 0.6;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
  }

  li.article .picture {
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
  }

}

@media (max-width: 767px) {

  li.article a {
    display: flex;
    flex-flow: column;
    flex-wrap: wrap;
  }

  li.article .picture img, li.article .picture {
    width: 100%;
    margin-bottom: 2%;
  }

  li.article .picture {
    order: 2;
  }

  li.article .title {
    order: 1;
  }

  li.article .meta-data {
    order: 3;
  }

  li.article .description {
    order: 4;
    margin-bottom: 25px;
  }

  li.article .h2-like {
    font-size: 2em;
  }

}

/*------------Eof View  articles---------------------*/

/*-------------Agenda-------------*/

.view-evenement-agenda .view-content {
  background: rgba(0, 0, 0, 0) linear-gradient(180deg, #0497f5 46%, #06598e) repeat scroll 0 0;
}

.event-row {
  display: flex;
  flex-flow: row wrap;
  text-rendering: optimizespeed;
}

.view-evenement-agenda .view-content .views-row {
  border: solid 1px #000000;
  border-bottom: none;
}

.view-evenement-agenda .view-content > div:last-of-type {
  border-bottom: solid 1px #000000;
}

.event-date > div:first-of-type {
  padding-top: 5px;
}

.event-date > div:last-of-type {
  padding-bottom: 5px;
}

.event-color {
  background-color: transparent;
  flex-basis: 5%;
}

.event-date {
  flex-basis: 25%;
  text-align: center;
  min-height: 35px;
  background-color: #ffffff;
}

.event {
  flex-basis: 70%;

  padding-left: 10px;
  background-color: #ffffff;
}

.time-separator {
  background: url("images/time-separator.png") no-repeat scroll center 4px;
  height: 15px;
}

.event-title h3 {
  color: #1e1e1e;
  font-weight: normal;
  margin-bottom: 0px;
}

.event-desc {
  font-size: 1em;
  padding-top: 5px;
  margin-bottom: 5px;
}

.event-desc a,
.event-desc:visited {
  text-decoration: none;
  border-bottom: dotted 1px #333333;
  color: #333333;
}

.event-desc a:hover {
  border-bottom: solid 1px #333333;
  border-bottom: solid 2px #0070b8;
  color: inherit;
  text-decoration: none;
}

/*-----------------jquery accordion-----------*/

.event-row .ui-accordion .ui-accordion-header {
  cursor: hand;
  margin-top: 0;
}

.event-row .ui-state-default,
.event-row .ui-widget-content .event-row .ui-state-default,
.event-row .ui-widget-header .ui-state-default {
  border: none;
  background: none;
}

.event-row .ui-accordion .ui-accordion-header {
  padding-top: 0.2em;
}

.event-row .ui-accordion .ui-accordion-icons {
  padding-left: 0;
  margin-left: 0;
}

.event-row h3 {
  font-size: 1em;
  font-style: normal;
}

.event-row .ui-widget {
  font-size: 1em;
}

.event-row .ui-accordion .ui-accordion-content {
  padding: 0;
  margin: 0 5px 10px 0;
  top: 0px;
}

.event-row .ui-state-active,
.event-row .ui-widget-content .ui-state-active,
.event-row .ui-widget-header .ui-state-active {
  background: none;
  border: none;
}

.event-row .ui-widget-content {
  color: inherit;
  border: none;
}

.event-row .ui-accordion .ui-accordion-header .ui-icon {
  left: inherit;
  margin-top: 0;
  position: absolute;
  top: 1px;
  right: 7px;
}

.event-row .ui-state-default .ui-icon,
.event-row .ui-state-active .ui-icon {
  background-size: 100%;
  background-image: url("images/ellipsis-h.png");
  background-position: bottom;
}

.event-row .ui-icon-triangle-1-e {
  background-position: inherit;
}

.event-row h3.ui-accordion-header {
  padding: 0;
  margin: 0;
}

.event-row .ui-accordion-header h3 > span:hover {
  border-bottom: solid 1px #333333;
}

/*---------------Eof  Agenda ---------------------*/

/*---------------Main content ---------------------*/

/*------liens--------------*/

.region-content .content a {
  border-bottom: 1px dotted #2a68af;
}

.region-content .content a:hover {
  text-decoration: none;
  border-bottom: 1px solid #2a68af;
}

.region-content .highlighted a {
  border-bottom: 1px dotted #000000;
  color: #000000;
}

.region-content .highlighted a:hover {
  text-decoration: none;
  border-bottom: 1px solid #000000;
}

/*------Eof liens--------------*/

/*----------block system-*/

.region-content .block-system {
  /* flex-basis: 100%;*/
}

/*------------------------images--------------------------*/
@media (max-width: 767px) {
  img {
    display: block;
    margin: 10px auto;
  }
}

@media (min-width: 767px) {
  img.ck-align-left {
    float: left;
    margin: 10px 20px 10px 0px;
  }

  img.ck-align-right {
    float: right;
    margin: 10px 0 10px 20px;
  }

  img.ck-align-center {
    display: block;
    margin: 10px auto;
  }
}

/*------------------Picture block style--------------------*/

.picture-block {
  color: #ffffff;
}

.picture-block .content a {
  border-bottom: 1px dotted #ffffff;
  color: #ffffff;
}

.picture-block .content a:hover {
  border-bottom: 1px solid #ffffff;
  text-decoration: none;
}

/*------------------Highlighted block style--------------------*/
.block.highlighted {
  background-color: #e9e9e9;
  border-radius: 3px;

}

.block.highlighted::before {
  color: #fff;
  content: "\f0d7  ";
  font-family: "FontAwesome";
  font-size: 66px;
  left: 5%;
  line-height: 1;
  margin-left: -19px;
  position: relative;
  top: -35px;
  visibility: visible;
}

.block.highlighted h2.title {

  margin-top: -45px;
}

@media (max-width: 767px) {
  .block.highlighted::before {
    left: 10%;
  }

  .block.highlighted {
    padding: 0 8px;
  }
}

/*------------------Eof Highlighted block style--------------------*/

/*------------------Border block style--------------------*/
.block.border-color {
  padding-left: 0;
}

.region-content .block.border-color .content {
  border-left: solid 15px #F4F4F4;
  padding-left: 8px;
}

.block.border-color {
  background-color: inherit;
}

#main-content .region-content .block.border-color h2.title {
  font-style: oblique;
  padding-left: 32px;

}

@media (max-width: 767px) {
  .block.border-color {
    padding-left: 10px;
    margin-bottom: 20px;
  }
}

/*-----------------Eof  Border block style--------------------*/

/*-------------------------Block styles------------------------*/

.block.flex {
  flex-grow: 1;
  flex-shrink: 1;
}

.block.flex.w-100 {
  flex-basis: calc(100% - 20px);
  max-width: calc(100% - 20px);
}

.block.flex.w-80 {
  flex-basis: calc(80% - 20px);
  max-width: calc(80% - 20px);
}

.block.flex.w-75 {
  flex-basis: calc(75% - 20px);
  max-width: calc(75% - 20px);
}

.block.flex.w-70 {
  flex-basis: calc(70% - 20px);
  max-width: calc(70% - 20px);
}

.block.flex.w-66 {
  flex-basis: calc(66.6% - 20px);
  max-width: calc(66.6% - 20px);
}

.block.flex.w-50 {
  flex-basis: calc(50% - 20px);
  max-width: calc(50% - 20px);
}

.block.flex.w-33 {
  flex-basis: calc(33.33% - 20px);
  max-width: calc(33.33% - 20px);
}

.block.flex.w-30 {
  flex-basis: calc(30% - 20px);
  max-width: calc(30% - 20px);
}

.block.flex.w-25 {
  flex-basis: calc(25% - 20px);
  max-width: calc(25% - 20px);
}

.block.flex.w-20 {
  flex-basis: calc(20% - 20px);
  max-width: calc(20% - 20px);
}

.block.flex.w-10 {
  flex-basis: calc(10% - 20px);
  max-width: calc(10% - 20px);
}

@media (min-width: 767px) {

  .front #block-system-main {
    display: none;
  }

  .region-content .block-block .content, .region-content .block h2 {
    padding: 0;
  }

  .region-content .block .content h2 {
    padding: 0;
  }

}

@media (max-width: 767px) {

  .block.flex.w-100,
  .block.flex.w-80,
  .block.flex.w-75,
  .block.flex.w-70,
  .block.flex.w-66,
  .block.flex.w-50,
  .block.flex.w-33,
  .block.flex.w-30,
  .block.flex.w-25,
  .block.flex.w-20,
  .block.flex.w-10 {
    max-width: 100%;
    width: 100%;
  }
}

/*---------------Eof main content ---------------------*/

/*---------------parallax  ---------------------*/

.parallax-active #highlighted-bottom {
  /*    background: rgba(0, 0, 0, 0) url("images/parallax-bg.jpg") no-repeat fixed 50% 50%;
      margin: -1px 0 0;
      position: relative;
      z-index: 2;*/
}

.parallax-active #highlighted-bottom a {
  border-bottom: 1px dotted #2a68af;
}

.parallax-active #highlighted-bottom a:hover {
  text-decoration: none;
  border-bottom: 1px solid #2a68af;
}

@media (min-width: 767px) {
  .region-highlighted-bottom-left {
    display: flex;
    flex-flow: row wrap;
    padding: 0;
    margin: 0 -15px;
  }

  .region-highlighted-bottom-left > div {
    flex: 1 1 0%;
    margin-bottom: 20px;
    border-left: 20px solid transparent;
  }

  .region-highlighted-bottom-left > div:nth-of-type(1) {
    border-left: medium none;
  }

}

/*---------------Eof parallax  ---------------------*/

/*---------------bottom content area -----------------------*/
@media (min-width: 767px) {
  .region-bottom-content {
    display: flex;
    flex-flow: row wrap;
    padding: 0;
    margin: 0 -15px;
  }

  .region-bottom-content > div {
    flex: 1 1 0%;
    margin-bottom: 20px;
    border-left: 20px solid transparent;
  }

  .region-bottom-content > div:nth-of-type(1) {
    border-left: medium none;
  }

}

/*---------------Eof bottom content area -----------------------*/

/*---------------footer top area -----------------------*/
@media (min-width: 767px) {
  .region-footer-top {
    display: flex;
    flex-flow: row wrap;
    padding: 0;
    margin: 0 -15px;
  }

  .region-footer-top > div {
    flex: 1 1 0%;
    margin-bottom: 20px;
    border-left: 20px solid transparent;
  }

  .region-footer-top > div:nth-of-type(1) {
    border-left: medium none;
  }

}

/*---------------Eof footer top area -----------------------*/

/*---------------footer area -----------------------*/

.footer-area .content a {
  color: #22bbea;
  text-decoration: none;
}

.footer-area .block-menu ul.menu {
  list-style-position: inside;
  list-style-type: square;
  padding: 0;
}

.footer-area .block-menu ul.menu li {
  list-style: inherit;
  padding: 0;
  margin: 0;
}

.footer-area .block-menu ul.menu li a {
  color: #22bbea;
  padding: 0;
  margin: 0;
  display: inline;
  text-decoration: none;
}

.footer-area a:hover,
.footer-area .content ul li a:hover {
  border-bottom: 1px solid #22bbea;
  color: #22bbea;
}

.footer-area .contextual-links-region a {

}

@media (max-width: 767px) {
  .footer-area ul,
  .footer-area .block-menu ul.menu {
    text-align: left;
    padding-left: 10px;
  }
}

@media (min-width: 767px) {
  .footer-area .region-footer-first {
    display: flex;
    flex-flow: row wrap;
    padding: 0;
    margin: 0 -15px;
  }

  .footer-area .region-footer-first > div {
    flex: 1 1 0%;
    margin-bottom: 20px;
    border-left: 20px solid transparent;
  }

  .footer-area .region-footer-first > div:nth-of-type(1) {
    border-left: medium none;
  }

}

/*---------------Eof footer area -----------------------*/

/*--------------- Copyright area --------------------------*/

.subfooter-area li a {
  border-bottom: none;
}

.subfooter-area a {
  border-bottom: 1px dotted #22bbea;
  color: #22bbea;
  text-decoration: none;
}

.subfooter-area a.no-border, .subfooter-area a.no-border:hover {
  border-bottom: none;
}

.subfooter-area a:hover {
  text-decoration: none;
  border-bottom: 1px solid #22bbea;
  color: #22bbea;
}

.region-footer #block-block-1 a {
  border: none;
}

@media (min-width: 767px) {

  .subfooter-area .region-footer {
    display: flex;
    flex-flow: row wrap;
    padding: 0;
    margin: 0 -15px;
    justify-content: space-between;
  }

  .subfooter-area .region-footer > div {

    margin-bottom: 20px;
    border-left: 20px solid transparent;

  }

  .subfooter-area .region-footer > div:nth-of-type(1) {
    border-left: medium none;
  }
}

/*---------------Eof Copyright area --------------------------*/

/*---------------Gallerie --------------------------*/

.rig {
  display: flex;
  flex-wrap: wrap;
  list-style: outside none none;
  font-size: 0;
}

.rig a.rig-cell {
  transition: color 0.4s ease 0s;
  border: inherit;
}

.rig a.rig-cell:hover {
  border: inherit;
}

.rig li {
  box-sizing: border-box;
  display: inline-block;
  margin: 0;
  padding: 0;
  vertical-align: middle;
}

.rig .rig-cell {
  display: block;
  position: relative;
  overflow: hidden;
}

.rig .rig-img {
  border: medium none;
  display: block;
  height: auto;
  transition: all 1s ease 0s;
  width: 100%;
  margin: 0;
}

.rig li:hover .rig-img {
  transform: scale(1.05);
}

.rig .rig-overlay {
  background-color: #3dc0f1;
  bottom: 0;
  display: block;
  left: 0;
  margin: auto;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.6s ease 0s;
}

.rig li:hover .rig-overlay {
  opacity: 0.8;
}

.rig .rig-text {
  box-sizing: border-box;
  color: white;
  display: block;
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: normal !important;
  left: 0;
  opacity: 0;
  padding: 0 30px;
  position: absolute;
  text-align: center;
  text-transform: capitalize;
  top: 40%;
  transform: translateY(-20px);
  transition: all 0.3s ease 0s;
  width: 100%;
}

.rig li:hover .rig-text {
  transform: translateY(0px);
  opacity: 0.9;
}

@media (max-width: 767px) {

  .rig {
    flex-direction: column;
    flex-wrap: nowrap;
  }

  .rig .rig-img {

  }
}

/*---------------Eof Gallerie --------------------------*/

/*-------------------------Forms -----------------------------*/

#main-content input.form-text, textarea, select {
  width: inherit;
  max-width: 100%;
}

#main-content fieldset {
  margin-bottom: 32px;
  margin-top: 10px;
  padding: 0 0 10px;
  top: 12px;
}

#main-content fieldset.collapsed {
  background: transparent none repeat scroll 0 0;
  border-radius: 0;
  border: none;
}

#main-content fieldset.collapsed legend {
  border-radius: 4px;
}

#main-content fieldset legend {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #ffffff;
  border: none;
  color: #3b3b3b;
  display: block;
  left: 10px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -15px;
  width: auto;
  margin-left: inherit;
  white-space: normal;
  font-weight: 700;
  font-size: 1em;

}

#main-content fieldset .fieldset-wrapper {
  padding: 20px;
}

/*-------------------------Eof Forms -----------------------------*/

/*-------------------------Tables -----------------------------*/

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

table tr {
  background: #e4e4e4 none repeat scroll 0 0;
  border-bottom: 1px solid #fff;
}

.ck-cell-90 {
  width: 90%;
}

.ck-cell-8 {
  width: 80%;
}

.ck-cell-70 {
  width: 70%;
}

.ck-cell-75 {
  width: 75%;
}

.ck-cell-50 {
  width: 50%;
}

.ck-cell-33 {
  width: 33%;
}

.ck-cell-30 {
  width: 30%;
}

.ck-cell-25 {
  width: 25%;
}

.ck-cell-20 {
  width: 20%;
}

.ck-cell-10 {
  width: 10%;
}

tr:nth-child(even) {
  background-color: #fdfdfd;
}

@media screen and (max-width: 767px) {

}

/*-------------------------Eof Tables -----------------------------*/

/*-------------------------Google map field -----------------------------*/
.google_map_field_display {
  min-height: 300px;
  width: auto;
}

/*------------------------- Eof Google map field -----------------------------*/

/*-------------------Node article --------------------*/

.view-articles .meta-data p {
  display: block;
  margin-bottom: 0px;
  padding-bottom: 0;
}

.view-articles .meta-data p:last-of-type {
  display: block;
  margin-bottom: 10px;

}

.node-article .node-main-content .content {
  display: flex;
  flex-wrap: wrap;

}

.node-article .node-main-content .content .field-name-field-event-article {
  flex-basis: 100%;
}

.node-article .node-main-content .content .field-name-field-event-article {
  margin-bottom: 20px;
  font-size: 1.2em;
}

.node-article .node-main-content .content .field-name-field-image-article {
  flex-basis: 38%;
}

.node-article .node-main-content .content .field-name-field-image-article .image-article {
  max-width: 95%;
}

.node-article .node-main-content .content .field-name-body {
  flex-basis: 60%;
  border-left: transparent 20px solid;
}

.node-article .field-name-field-lien-article {
  margin-left: auto;
  margin-right: auto;
  display: block;

}

@media (max-width: 767px) {
  .node-article .node-main-content .content {
    display: block;
  }

  .node-article .field-name-field-lien-article .more {
    margin-left: auto;
    margin-right: auto;
    display: block;

  }

}

/*-------------------Eof Node article --------------------*/
